You are not logged in.

Dear visitor, welcome to Nitrado Türkiye Ön Ödemeli Gameserver Kiralama Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

PerfecTolga

Beginner

  • "PerfecTolga" started this thread

Posts: 42

Date of registration: Jul 9th 2016

  • Send private message

1

Monday, September 12th 2016, 12:49pm

1.8 için balon koruması varmı ?

Sunucuma balon korumasını yaptığımda 1.7 1.8 olduğu için pluginlerde sorun oluyor o yüzden 1.8 e aldım tekrar 1.8 için balon koruması yokmu ? Sunucumun sürümü PaperSpigot 1.8 onu 1.7 yapmak istemiyorum yani .

EnesAkkaya

Intermediate

  • "EnesAkkaya" is male

Posts: 1,583

Date of registration: Apr 16th 2016

  • Send private message

2

Monday, September 12th 2016, 7:08pm

Merhabalar,
Öncelikle bizim hizmetimizi tercih ettiğiniz için teşekkür ederiz.

Açıkçası .jarını değiştirmeden olacağını pek zannetmiyorum.
Neden yapmak istemiyorsunuz?
[BUKKIT] balon Koruması
YENİLER BİLMEZ! :)




Rate this thread